div#quiz .header{
	background:#703ea1;
}

div#quiz .instructionText{
	color: #7da53f;
}

div#quiz .instructions{
	background:#e5e5e5;
}

.btn-quiz{
	background:#7da53f !important;
	color: #fff !important; 
}

.btn-quiz:hover,
.btn-quiz:focus{
	background: #9ebc6f;
	color:#fff;
}

#systemNavigationContainer ul#systemNav li{
	background:#7da53f;
}

#systemNavigationContainer ul#systemNav li#next:hover,
#systemNavigationContainer ul#systemNav li#next .nextBtn:hover,
#systemNavigationContainer ul#systemNav li#back:hover,
#systemNavigationContainer ul#systemNav li#back .backBtn:hover{
	background-color:#7da53f;
}